<?php
// 共通変数設定ファイル
// ここに定義した変数は、プログラム中からは$this->C['変数名']で、
// テンプレートでは{$C.変数名}で参照できる。
// ../etc/conf/dev.confファイル（中身は空）を開発環境にのみ置くことで
// 開発環境と本番で設定を変えられる。
//
if(is_file('../etc/conf/dev.conf')) {
	$this->C['SESSION_DOMAIN'] = '.dev.hogehoge.jp';
	$this->C['PORTAL_SERVER'] = 'www.dev.hogehoge.jp';
	$this->C['AUTH_SERVER'] = 'www.dev.hogehoge.jp';
	$this->C['CONTENTS_SERVER'] = 'www.dev.hogehoge.jp';
	$this->C['CMS_SERVER'] = 'www.dev.hogehoge.jp';
	$this->C['MEMCACHED_HOST'] = 'localhost';
	$this->C['MEMCACHED_PORT'] = '11211';
} else {
	$this->C['SESSION_DOMAIN'] = '.hogehoge.jp';
	$this->C['PORTAL_SERVER'] = 'www.hogehoge.jp';
	$this->C['AUTH_SERVER'] = 'www.hogehoge.jp';
	$this->C['CONTENTS_SERVER'] = 'www.hogehoge.jp';
	$this->C['CMS_SERVER'] = 'www.hogehoge.jp';
	$this->C['MEMCACHED_HOST'] = 'localhost';
	$this->C['MEMCACHED_PORT'] = '11211';
}
$this->C['SITE_NAME'] = 'Quicty テスト';
$this->C['WEB_MASTER'] = 'hogehoge';
$this->C['WEB_MASTER_EMAIL'] = 'info@hogehoge.jp';
$this->C['VERSION'] = '0.1';
?>